<div nz-row nzType="flex" nzJustify="center">

  <div nz-col>
    <h1>Liste des acteurs</h1>
  </div>

</div>

<nz-table #actorsTable [nzData]="actors">
  <thead>
  <tr>
    <th>Nom</th>
    <th>Action</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let actor of actorsTable.data">
    <td>{{ actor.name }}</td>
    <td>
      <a (click)="goToEditActors(actor.id)">Modifier</a>
      <nz-divider nzType="vertical"></nz-divider>
      <a (click)="deleteActor(actor.id)">Supprimer</a>
    </td>
  </tr>
  </tbody>
</nz-table>
